.ddsmoothmenu {
	font: bold 12px Arial;
	background-image:url(../images/bg_nav_first_lvl.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	 /*background of menu bar (default state)*/
	width: 100%;
	
	/*margin:0px 0px 10px 0px;*/
	padding:0;
}
.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background-color:#f7f7f7;
	background-image:url(../images/bg_nav_sec_lvl.gif); background-repeat:repeat-x; background-position:bottom;
	
}








/*Top level list items*/

.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
	
	/*background-color:red;*/
	list-style:none;
	margin:0;
	padding:0;
	
}
/*Top level menu link items style*/

.ddsmoothmenu ul li a {
	display: block;
	/*background: #f7f7f7;*/ /*background of menu items (default state)*/
	color: white;
	padding: 8px 10px;
	border-right: 1px solid #ccc;
	color: #2d2b2b;
	text-decoration: none;
}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {	color:#666; }

.ddsmoothmenu ul li a:hover {
	background: white; /*background of menu items during onmouseover (hover state)*/
	color: #409220;
}
/*1st sub level menu*/

.ddsmoothmenu ul li ul {
	position: absolute;
	left: 0;
	margin-left:-1px;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
}
/*Sub level menu list items (undo style from Top level List Items)*/

.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */

.ddsmoothmenu ul li ul li ul {
	top: 0;
}
/* Sub level menu links style */

.ddsmoothmenu ul li ul li a {
	font: bold 11px Arial;
	width: 160px; /*width of sub menus*/
	padding: 5px;
	margin: 0;
	border-top-width: 0;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid white;
}
/* ######### CSS classes applied to down and right arrow images  ######### */



.downarrowclass {
	position: absolute;
	top: 12px;
	right: 7px;
	visibility:hidden;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
/* ######### CSS for shadow added to sub menus  ######### */



.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	background: none;
}
/*shadow opacity. Doesn't work in IE*/
.toplevelshadow {opacity: 0.1;}




.ddsmoothmenu ul li a.root			{ height:29px; margin:0; padding: 12px 8px 0 8px; color:#8bbd8b; border-right:1px solid #116710; border-left:1px solid #348c34; }
.ddsmoothmenu ul li a:hover.root	{ color:#FFF; background-image:url(../images/bg_nav_first_lvl_hover.gif); background-repeat:repeat-x; background-position:bottom;}

.ddsmoothmenu ul li:last-child a.root			{ height:29px; margin:0; padding: 12px 10px 0 10px; color:#8bbd8b; border-right:0px solid #116710; border-left:1px solid #348c34; }
.ddsmoothmenu ul li:last-child a:hover.root		{ color:#FFF; background-image:url(../images/bg_nav_first_lvl_hover.gif); background-repeat:repeat-x; background-position:bottom;}

.ddsmoothmenu ul li a.home 			{ border-right:0px; margin:4px 7px 0 7px; }
.ddsmoothmenu ul li a:hover.home	{ color:#FFF; background-image: none; background-color:transparent; }

